/*
	$Id: Pager.cs 6 2009-12-26 00:58:57Z catwalk $
*/
using System;
using System.Configuration;
using System.Windows;
using System.Windows.Data;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Interop;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using System.Windows.Threading;
using System.Reflection;

namespace Hiyoko.Forms{
	using WinForms = System.Windows.Forms;
	using Gdi = System.Drawing;
	
	public partial class Pager : UserControl{
		public static readonly DependencyProperty CurrentPageProperty = DependencyProperty.Register("CurrentPage", typeof(int), typeof(Pager));
		
		public Pager(){
			this.InitializeComponent();
		}
		
		public int CurrentPage{
			get{
				return (int)base.GetValue(CurrentPageProperty);
			}
			set{
				base.SetValue(CurrentPageProperty, value);
			}
		}
	}
}